<ion-header>
  <ion-toolbar class="color-black">
    <ion-icon style="zoom:1.5" color="secondary" name="arrow-back" (click)="back()" slot="start"></ion-icon>
    <ion-title color="secondary">{{heading_name}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <div *ngIf="check_platform == 0">
    <pdf-viewer [src]="pdfSrc" [autoresize]="true" [original-size]="false" style="display: block;" [zoom]="1"
      [fit-to-page]="false"></pdf-viewer>
  </div>
  <div *ngIf="check_platform == 1">
    <pdf-viewer [src]="pdfSrc" [original-size]="false" style="display: block;" [zoom]="0.5" [fit-to-page]="false">
    </pdf-viewer>
  </div>
  <!-- <pdf-viewer [src]="pdfSrc" [external-link-target]="'blank'" style="display: block;"  [original-size]="false"  >
  </pdf-viewer>  -->
</ion-content>